@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	background-color:#d33100;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
.top{
	width:930px;
	margin-left:auto;
	margin-right:auto;
}
#nav{
	width:930px;
	margin:0 auto;
	margin-bottom:0px;
	background-color:#FFF;
}
.main{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	padding-top:10px;
	background-color:#FFF;
}
.nev002{
	width:900px;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:10px;
}
.nev002 .li001{
	float:left;
	padding-right:7px;
}
.nev002 .li002{
	float:left;
	padding-right:7px;
	padding-top:10px;
}
.one{
	width:900px;
	overflow:hidden;
}
.one_left{
	width:250px;
	height:317px;
	margin-right:6px;
	float:left;
	border:solid 1px #ccc;
	background-color:#f1f1f1;
}
.title_box01{
	line-height:32px;
	width:111px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background-image:url(../images/bg_title01.gif);
	background-repeat:no-repeat;
}
h1{
	font-size:14px;
	text-align:center;
	color:#e43e00;
	line-height:30px;
}
.one_left p{
	width:230px;
	padding-left:10px;
	padding-right:10px;
}
.links{
	padding-right:10px;
	text-align:right;
	padding-bottom:10px;
}
.links a{
	color:#e43e00;
}
.list{
	padding:10px;
	width:130px;
}
.list ul li{
	clear:left;
	line-height:20px;
	padding-left:10px;
	background-image:url(../images/li.gif);
	background-repeat:no-repeat;
	background-position:0 center;
	width:184px;
}
.one_center{
	width:410px;
	margin-right:5px;
	float:left;
}
.one_right{
	width:225px;
	float:left;
	border:solid 1px #ccc;
	height:317px;
}
.title_box03{
	width:225px;
	line-height:30px;
	background-image:url(../images/bg_title02.gif);
	background-repeat:repeat-x;
}
h2{
	font-size:14px;
	text-align:center;
	width:225px;
	color:#FFF;
}
.one_right ul{
	width:207px;
	padding:9px;
	color:#e43e00;
	font-weight:bold;
	line-height:20px;
}
.one_right ul li{
	width:150px;
	padding-left:57px;
	background-image:url(../images/bg_title03.gif);
	background-repeat:no-repeat;
	line-height:49px;
}
.one_right ul li a{
	color:#FFF;
}
.one_right ul li a:hover{
	text-decoration:none;
}
.two{
	width:900px;
	margin-top:5px;
}
.title_box02{
	width:850px;
	background-image:url(../images/bg_title04.gif);
	background-repeat:no-repeat;
	padding-left:50px;
	height:28px;
	padding-top:16px;
}
h3{
	font-size:16px;
	color:#FFF;
}
.conten01{
	width:880px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding:9px;
	overflow:hidden;
}
.conten01_left{
	float:left;
	width:620px;
	padding:10px;
	margin-right:10px;
	background-color:#e4e4e4;
}
.title{
	overflow:hidden;
	width:620px;
}
.title li{
	float:left;
	width:153px;
	line-height:30px;
	background-color:#ddc6a7;
	text-align:center;
	margin-right:2px;
	font-size:16px;
	color:#252525;
	font-weight:400;
	font-family:"ºÚÌå";
}
.img_box{
	width:620px;
	overflow:hidden;
	height:476px;
}
.img_box li{
	float:left;
}
.zj01{
	width:60px;
	padding-left:14px;
	padding-right:13px;
	height:32px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	background-image:url(../images/bg_zj_01.gif);
	background-repeat:no-repeat;
	margin-top:20px;
	margin-bottom:30px;
}
.zj02{
	width:60px;
	padding-left:14px;
	padding-right:13px;
	height:32px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	background-image:url(../images/bg_zj_02.gif);
	background-repeat:no-repeat;
	margin-top:20px;
	margin-bottom:30px;
}
.zj03{
	width:60px;
	padding-left:14px;
	padding-right:13px;
	height:32px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	background-image:url(../images/bg_zj_03.gif);
	background-repeat:no-repeat;
	margin-top:20px;
	margin-bottom:30px;
}
.zj04{
	width:60px;
	padding-left:14px;
	padding-right:13px;
	height:32px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	background-image:url(../images/bg_zj_04.gif);
	background-repeat:no-repeat;
	margin-top:20px;
	margin-bottom:30px;
}
.zj05{
	width:60px;
	padding-left:14px;
	padding-right:13px;
	height:32px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	background-image:url(../images/bg_zj_05.gif);
	background-repeat:no-repeat;
	margin-top:20px;
}
.conten01_right{
	float:left;
	width:230px;
}
.title_box04{
	width:180px;
	line-height:30px;
	background-color:#b4966d;
	text-align:center;
}
.conten01_right p{
	padding-top:10px;
	width:230px;
}
.three{
	width:900px;
	overflow:hidden;
}
.three_left{
	float:left;
	width:445px;
	padding-right:10px;
}
.title_box05{
	width:395px;
	background-image:url(../images/bg_title04.gif);
	background-repeat:no-repeat;
	padding-left:50px;
	height:28px;
	padding-top:16px;
}
.three_leftcon{
	width:418px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding:10px;
	padding-left:15px;
	line-height:20px;
	background-color:#f3f3f3;
}
.three_leftcon span{
	color:#e43e00;
	font-weight:bold;
}
.three_right{
	float:left;
	width:445px;
}
.three_rightcon{
	width:423px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding:10px;
	line-height:20px;
	background-color:#f3f3f3;
}
.three_rightcon table{
	margin-bottom:10px;
	margin-top:10px;
}
.conten02{
	width:889px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding:9px;
	padding-right:0px;
	overflow:hidden;
}
.conten02_left{
	float:left;
	width:480px;
	padding:10px;
	line-height:20px;
}
.conten02_left ul{
	width:480px;
	overflow:hidden;
}
.conten02_left ul .li003{
	color:#e43e00;
	width:55px;
	font-weight:bold;
	float:left;
}
.conten02_left ul .li004{
	width:425px;
	float:left;
}
.conten02_left a{
	color:#e43e00;
}
.conten02_right{
	float:left;
	width:378px;
	overflow:hidden;
	border-left:dashed 1px #ccc;
}
.conten02_right li{
	float:left;
	width:180px;
	padding-left:8px;
}
.box001{
	width:889px;
}
.box001 li{
	width:860px;
	border:dashed 1px #ccc;
	padding:8px;
	background-color:#f5f5f5;
}
.title_box06{
	width:70px;
	text-align:center;
	line-height:30px;
	background-color:#b4966d;
}
h4{
	font-size:14px;
	color:#FFF;
}
.box001 li p{
	width:860px;
	padding-top:10px;
}
.conten03{
	width:889px;
	height:460px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding:9px;
	padding-right:0px;
	background-image:url(../images/tu.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.zs{
	width:620px;
	padding-left:40px;
	line-height:20px;
	background-image:url(../images/li003.gif);
	background-repeat:no-repeat;
	background-position:0 15px;
	padding-top:10px;
	padding-bottom:10px;
}
.five{
	width:900px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.zt{
	border:solid 1px #ccc;
	float:left;
	width:443px;
	margin-right:10px;
}
.title_box07{
	width:430px;
	line-height:30px;
	background-image:url(../images/bg_title02.gif);
	background-repeat:repeat-x;
	padding-left:13px;
}
.zt p{
	width:420px;
	padding:11px;
	background-image:url(../images/bg_inf.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:238px;
}
.exchange{
	float:left;
	border:solid 1px #ccc;
	width:443px;
}
.footer{
	width:900px;
	margin:0 auto;
	border-top:solid 3px #e3594b;
	background-color:#f7fbff;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}
.footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}





.fz{
	width:880px;
	position:relative;
	border:solid 1px #ccc;
	padding:9px;
	padding-top:35px;
}
.title_box08{
	width:126px;
	height:24px;
	padding-top:10px;
	background-image:url(../images/bg_title05.gif);
	background-repeat:no-repeat;
	text-align:center;
	position:absolute;
	top:-5px;
	left:10px;
}
.news{
	width:880px;
	overflow:hidden;
}
.news_left{
	float:left;
	width:300px;
	padding:10px;
	background-color:#acacac;
	line-height:20px;
	text-align:center;
	color:#FFF;
	margin-right:10px;
}
.news_right{
	float:left;
	width:528px;
	border:dashed 1px #ccc;
	padding:10px;
	height:218px;
}
h5{
	width:528px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#cb2900;
}
.news_right p{
	width:528px;
	padding-top:5px;
	color:#666;
}
.imgs{
	overflow:hidden;
	padding-left:10px;
	padding-top:15px;
	padding-bottom:0px;
	width:870px;
	background-color:#f0f0f0;
	margin-top:10px;
	margin-bottom:10px;
}
.imgs li{
	float:left;
	padding-right:5px;
	margin-bottom:10px;
}
.imgs_img{
	padding-top:4px;
	padding-left:4px;
	width:163px;
	height:113px;
	background-image:url(../images/bg_img.gif);
	background-repeat:no-repeat;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.pre{
	width:880px;
	overflow:hidden;
}
.pre_left{
	float:left;
	width:415px;
	border:solid 1px #ccc;
	background-color:#e6e3e3;
	overflow:hidden;
	padding:10px;
	margin-right:6px;
}
.pre_left li{
	float:left;
}
.img_box001{
	width:150px;
	padding:4px;
	background-color:#fff;
	border:solid 1px #ccc;
	line-height:20px;
	text-align:center;
	margin-right:15px;
}
h6{
	font-size:12px;
	color:#cb2900;
}
.pre_left li p{
	width:240px;
}
.pre_right{
	float:left;
	width:415px;
	border:solid 1px #ccc;
	background-color:#e6e3e3;
	overflow:hidden;
	padding:10px;
}
.pre_right li{
	float:left;
}
.pre_right li p{
	width:240px;
}
.zt01{
	border:solid 1px #ccc;
	float:left;
	width:289px;
	margin-right:14px;
}
.title_box09{
	width:276px;
	line-height:30px;
	background-image:url(../images/bg_title02.gif);
	background-repeat:repeat-x;
	padding-left:13px;
}
.zt01 p{
	width:276px;
	padding:6px;
	background-image:url(../images/bg_inf02.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:313px;
}
.exchange01{
	float:left;
	border:solid 1px #ccc;
	width:289px;
	margin-right:13px;
}
.hw{
	border:solid 1px #ccc;
	float:left;
	width:289px;
}
.hw p{
	width:276px;
	padding:6px;
	height:313px;
}



















